(function($){
	"use strict";

	function hideModal() {
		console.log('close modal');
		$(this).closest('.modal').modal('hide');
	}

	function init() {
		// $('.modal input[type="submit"]').on('click', hideModal);
	}

	$(document).ready(init);
})(jQuery);